## xvidenc-dmo 8.6.0

=== debian/changelog ===
xvidenc-dmo (8.6.0-dmo3) unstable; urgency=medium

  * Add a note to the long description that xvidenc is no longer actively
    developed and is in maintenance mode. You must use ffx264, ffhevc or
    ffxvid packages instead.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 09:11:15 +0200

xvidenc-dmo (8.6.0-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 10:04:26 +0100

xvidenc-dmo (8.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 20:23:48 +0200

xvidenc-dmo (8.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Apr 2014 19:38:39 +0200

xvidenc-dmo (8.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2013 14:56:15 +0100

xvidenc-dmo (8.5.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 19:12:34 +0100

xvidenc-dmo (8.5.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2013 15:59:15 +0100

xvidenc-dmo (8.5.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2013 19:42:16 +0100

xvidenc-dmo (8.5.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2013 15:51:00 +0100

xvidenc-dmo (8.5.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Oct 2013 15:49:32 +0100

xvidenc-dmo (8.5.2-dmo1) unstable; urgency=low

  * New upstream release.
  * Added opusenc in Recommends and add a version (6.4.0) to mkvtoolnix for
    Opus support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2013 08:27:37 +0100

xvidenc-dmo (8.5.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2013 11:34:37 +0100

xvidenc-dmo (8.5.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2013 08:30:44 +0200

xvidenc-dmo (8.4.9-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Sep 2013 08:45:02 +0200

xvidenc-dmo (8.4.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 May 2013 15:25:52 +0200

xvidenc-dmo (8.4.7-dmo1) unstable; urgency=low

  * New upstream release.
  * Added aften as dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2013 13:28:34 +0200

xvidenc-dmo (8.4.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 May 2013 19:52:40 +0200

xvidenc-dmo (8.4.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2013 17:14:06 +0200

xvidenc-dmo (8.4.4-dmo2) unstable; urgency=low

  * Added -dmo to upstream tarball.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Nov 2012 08:09:04 +0100

xvidenc (8.4.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Sep 2012 13:56:12 +0200

xvidenc (8.4.3-dmo1) unstable; urgency=low

  * Update debian version number to dmo1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 14:47:52 +0200

xvidenc (8.4.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Jan 2012 22:39:00 +0100

xvidenc (8.4.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 29 Mar 2011 13:18:36 +0200

xvidenc (8.4.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Mar 2011 10:31:45 +0100

xvidenc (8.4.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Jan 2011 15:27:39 +0100

xvidenc (8.3.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 21:57:23 +0100

xvidenc (8.3.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Oct 2010 12:08:43 +0200

xvidenc (8.3.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Sep 2010 12:07:46 +0200

xvidenc (8.3.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Aug 2010 14:49:05 +0200

xvidenc (8.3.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 May 2010 11:11:27 +0200

xvidenc (8.3.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 06 May 2010 23:10:55 +0200

xvidenc (8.3.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Mar 2010 11:18:48 +0100

xvidenc (8.3.2-0.1) unstable; urgency=low

  * Don't package upstream ChangeLog twice.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Feb 2010 20:34:35 +0100

xvidenc (8.3.2-0.0) unstable; urgency=low

  * New upstream release.
  * Move preset.cfg in example directory.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Feb 2010 20:27:43 +0100

xvidenc (8.3.1-0.0) unstable; urgency=low

  * New upsteram release.

 -- Christian Marillat <marillat@debian.org>  Thu, 04 Feb 2010 17:11:54 +0100

xvidenc (8.3.0-0.0) unstable; urgency=low

  * New upstream release.


