=== debian/control ===
Source: xvidenc-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://xvidenc.sourceforge.io/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: xvidenc
Architecture: all
Depends: ${misc:Depends}, mencoder, mplayer, lsdvd, gpac, mkvtoolnix, aacplusenc, vorbis-tools, ogmtools, pv, bc, aften
Description: Shell script which makes it easy to encode DVDs to Xvid.
 A shell script which makes it easy to encode DVDs, (S)VCDs or video files
 to the Xvid video format using MEncoder from the MPlayer project.
 .
 xvidenc is written in a way to be useful for power users yet it is also
 very user friendly for people who are novices when it comes to video
 encoding. xvidenc operates by asking questions to the user, collecting the
 input and passing it over to the encoder software. One of its unique
 features is the ability to use built-in video quality presets. This is
 especially useful to people who are just starting to encode video.
 .
 xvidenc has a total of 17 video quality presets ranging from Ultra Low
 Quality to Near Lossless Quality. It further has the ability to
 auto-detect a lot of stuff, like DVD titles, chapters, subtitles, audio
 streams, and it supports frequently used video filters like scale, crop,
 dering, deblock, noise, denoise, (un)sharp mask/gaussian blur, deinterlace,
 interlace, inverse telecine/pullup and hard telecine/3:2 pulldown.
 .
 xvidenc is no longer actively developed and is in maintenance mode. This
 means that only bugs are fixed and any further development has ceased. All
 focus is on ffx264, ffhevc and ffxvid at the moment.
