=== debian/watch ===
version=4

https://sf.net/xvidenc/xvidenc-(.*)@ARCHIVE_EXT@
